@charset "utf-8";

/* CSS Document */

* {clear: both;margin: 0;padding: 0;box-sizing: border-box;}
html {max-width: 1920px;margin: 0 auto}
body {font-family: "pop-regular", -apple-system, Arial, sans-serif, "Microsoft YaHei", "system-ui";font-size: 100%;color: #232323;margin: 0;}
ol,ul,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6 {list-style: none outside none;margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
img {max-width: 100%;border: none;border-style: none !important;}
a:link,a:visited {color: #323232;text-decoration: none;outline: none;}
a:hover,a:active {color: #323232;text-decoration: none;outline: none;}
button, input, textarea {border: none;outline: none;background: none;} 
em, i {font-style: normal;}
::-webkit-scrollbar {width: 3px;height: 8px;background-color: #fff;border-radius: 4px;position: relative;}
::-webkit-scrollbar-thumb {background-color: #b1b1b1;border-radius: 3px;}

.gm-bop {position: relative;width: 95%;max-width: 1750px;margin: 0 auto;}
.gm-top {position: relative;width: 95%;max-width: 1670px;margin: 0 auto;}
.gym {position: relative;width: 95%;max-width: 1500px;margin: 0 auto;}
.gm {position: relative;width: 95%;max-width: 1530px;margin: 0 auto;}
.ngm {width: 97%;max-width: 1200px;margin: 0 auto;}
.clear {clear: both;}
.ce {display: flex;align-items: center;justify-content: center;}
.ct {display: flex;align-items: center;justify-content: space-between;}

.omit-1 {
    white-space: nowrap;       		/* 禁止文本换行 */
    overflow: hidden;          		/* 隐藏超出容器的内容 */
    text-overflow: ellipsis;   		/* 超出部分显示省略号 */
}

.omit-2 {
    display: -webkit-box;        	/* 必须结合的属性，将对象作为弹性伸缩盒子模型显示 */
    -webkit-box-orient: vertical; 	/* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 2;       	/* 限制在一个块元素显示的文本的行数 */
    line-clamp: 2;       			/* 限制在一个块元素显示的文本的行数 */
    overflow: hidden;           	/* 隐藏超出容器的内容 */
}

.omit-3 {
    display: -webkit-box;        	/* 必须结合的属性，将对象作为弹性伸缩盒子模型显示 */
    -webkit-box-orient: vertical; 	/* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 3;       	/* 限制在一个块元素显示的文本的行数 */
    line-clamp: 3;       			/* 限制在一个块元素显示的文本的行数 */
    overflow: hidden;            	/* 隐藏超出容器的内容 */
}

/* 媒体查询 */

.mutsumi {display: block;}
.mortis {display: none;}
@media screen and (max-width:768px) {
	.mutsumi {display: none;}
	.mortis {display: block;}
}

.b1024 {display: block;}
.n1024 {display: none;}
@media screen and (max-width:1024px) {
	.b1024 {display: none;}
	.n1024 {display: block;}
}

/* 延迟加载菜单文字 */

.menu_txt a {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: returnToNormal;
	animation-name: returnToNormal;
}

@-webkit-keyframes returnToNormal {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes returnToNormal {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

/* 分页器 */

.green-black {display: flex;justify-content: center;width: 100%;padding: 0;margin: 20px auto;text-align: center;}
.green-black a {display: inline-block;box-sizing: border-box;height: 36px;line-height: 36px;text-decoration: none;font-size: 100%;color: #a8a7a7;padding: 0 10px;margin-right: 10px;background-color: transparent;border-radius: 5px;}
.green-black a:hover {color: #fff;background-color: #a5a5a5;}
.green-black span.current {display: inline-block;box-sizing: border-box;padding: 0 13px;height: 36px;line-height: 36px;color: #fff;margin-right: 6px;background: #1661ab;border-radius: 5px;}
.green-black .linkpl {font-family: "宋体";font-weight: bold;}
.npages {margin-top: 30px;}
.npages ul{display:flex;align-items: center;justify-content: space-between;}
.npages ul li {text-align: center;font-size:18px;transition: all 0.3s;}
.npages ul li a {display: flex;align-items: center;justify-content: center;font-size: 18px;cursor: pointer;}
.npages ul li a:hover {color: #1661ab;}
@media screen and (max-width:768px) {
	.green-black {margin: auto;margin-top: 20px;}
	.green-black a {height: 26px;line-height: 26px;font-size: 13px;padding: 0 6px;}
	.green-black span.current {height: 26px;line-height: 26px;}
}

/*  Head  */
.nav_box {width: 100%;position: sticky;top: 0;left: 0;z-index: 999;background: #fff;margin: auto;transition: all .5s ease-in-out;}
.top_nav {position: relative;border-bottom: 1px solid #bdbdbd;}
.nax-box {display: flex;align-items: center;justify-content: space-between;position: relative;z-index: 11;}
.nax-logo {width: 200px;}
.nax-list {flex: 1;position: relative;height: 100%;}
.nax-list ul {display: flex;justify-content: center;align-items: center;z-index: 9999;gap: 90px;}
.nax-list ul li {position: relative;width: max-content;text-align: center;transition: all .5s ease-out;white-space: nowrap;}
.nax-list ul li>a {position: relative;display: flex;align-items: center;justify-content: center;height: 130px;transition: height .3s ease-out;}
.nax-list ul li em {content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);display: block;width: 100%;height: 4px;border-radius: 5px;overflow: hidden;}
.nax-list ul li em::after {content: "";position: absolute;top: 0;left: 0;display: block;width: 0;height: 4px;background: #000;transition: width .6s ease-out;}
.nax-list ul li>a h1 {line-height:1.5;font-size: 20px;}
.nax-list ul li:hover em::after {width: 100%;}
.nax-list ul li.xd>a h1 {color: #e86c11;font-weight: bold;}
.nax-list ul li.xd>em::after {width: 100%;}
.nax-last {width: 200px;}
.nax-last ul {display: flex;align-items: center;justify-content: flex-end;gap: 36px;position: relative;}
.nax-last ul li {position: relative;}
.nax-last ul li:nth-child(1)::after {content: "";display: block;width: 1px;height: 13px;background: #111;position: absolute;right: -20px;top: 50%;transform: translateY(-50%);}
.nax-last ul li a {display: block;position: relative;transition: transform .3s ease-out, color .3s ease-out;}
.nax-last ul li a:hover {transform: scale(1.1);color: #e86c11;}
.nax-last ul li a i {width: 23px;height: 23px;background: #000;border-radius: 50%;}
.nav_box.top_box_move .nax-list ul li>a {height: 80px;}
.nav_box.top_box_move .nax-list ul li dl {top: 80px;}
/*  二级菜单  */
.nax-list dl {position: absolute;left: 50%;top: 130px;padding: 20px 10px;width: 90px;background-color: rgba(255, 255, 255, 0.95);box-shadow: 0 0 8px 10px rgba(0, 0, 0, 0.05);}
.nax-list ul li dl {opacity: 0;visibility: hidden;transform: translate(-50%, -10px);transition: all 0.3s ease-out;display: block;pointer-events: none;}
.nax-list ul li dl.xs.show {opacity: 1;visibility: visible;transform: translate(-50%, 0);pointer-events: auto;}
.nax-list ul li dl dd {overflow: hidden;width: 100%;}
.nax-list ul li dl dd a {line-height: 2;}
.nax-list ul li dl dd a:hover {color: #e86c11;}
/* 搜索框 */
.seard {position: absolute;right: 0;bottom: 0;width: 100%;z-index: 11;left: 0;margin: 0 auto;transform: translate(0,100%);display: none;}
.seard::before {content: "";width: 100%;height: 100%;background: #f8f8f8;left: 0;top: 0px;display: block;position: absolute;transition: .5s;}
.seard form {width: 50%;margin: 0 auto;position: relative;}
.d1 {padding: 20px 0;box-sizing: border-box;}
.d1 input {box-sizing: border-box;width: 100%; height: 42px;padding-left: 10px; border: 2px solid #6bb731; border-radius: 50px; outline: none; background: #fff;color: #9E9C9C;}
.d1 button {box-sizing: border-box;position: absolute; top: 0; right: 0px; width: 42px;height: 42px; border: none; background: #6bb731; border-radius: 50px; cursor: pointer;}
.d1 button img {filter: brightness(0) invert(1);}
.nax-box-bg {width: 100vw;height: 90px;position: absolute;left: 0;top: 0;transform: translateX(100%);transition: transform 0.2s ease-in-out;}
.nax-box-bg.on {transform: translateX(0);}
.nax-box-bg.sb1 {background: rgba(0, 0, 0, 0.66);}
.nax-box-bg.sb2 {background: rgba(255, 255, 255, 0.88);}
.sb1 {display: none;}
.sb2 {display: inline-block;}

@media screen and (max-width:768px) {
	.nav_box {position: sticky;left: 0;transform: translateX(0);border-bottom: 1px solid #ededed;}
	.top_nav {display: none;}
	.mob_inner_box {display: block;z-index: 10;}
	.top-logo {display: flex;align-items: center;height:50px;gap: 10px;padding-left: 10px;}
	.top-logo a {display: flex;align-items: center;gap: 6px;}
	.top-logo a img {display: block;height: 40px;object-fit: fill;}
	.menu_bg {width:180px;position: absolute;right: 0;top: 50px;background:rgba(0, 0, 0, 0.75);display: none;}
	.menu_txt {text-align: center;}
	.menu_txt ul {display: flex;flex-direction: column;}
	.menu_txt ul li {transition: all 0.5s;}
	.menu_txt ul li>a {display: block;width: 100%;height: 48px;line-height: 48px;font-size: 14px;color: #fff;border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
	.menu_txt dl {border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
	.menu_txt dl a {height: 25px;line-height: 25px;font-size: 13px;color: rgba(255, 255, 255, 0.8);}
	.nax-last {position: absolute;right: 60px;top: 50%;transform: translateY(-50%);}
	.nax-last ul {gap: 0;}
	.nax-last ul li i {width: 32px;height: 32px;}
	.mob_ico {position: absolute;right: 10px;top: 50%;transform: translateY(-50%);cursor: pointer;}
	.mob_ico span {display: block;margin-bottom: 8px;width: 34px;height: 2px;background: #544843;transition: 0.3s;}
	.mob_ico span:first-child {background: #e86c11;}
	.mob_ico span:last-child {margin-bottom: 0;}
	.mob_ico_show span:nth-of-type(1) {transform: translateY(10px) rotate(-45deg);}
	.mob_ico_show span:nth-of-type(2) {opacity: 0;}
	.mob_ico_show span:nth-of-type(3) {transform: translateY(-10px) rotate(45deg);}
	.h-flax {display: flex;gap: 13px;}
	.h-flax li {position: relative;}
	.h-flax li:nth-child(1)::after {content: "|";position: absolute;top: 50%;right: -10px;transform: translateY(-50%) rotate(13deg);opacity: 48%;}  
	.h-flax li.xd a {color: #e86c11;}
}

/*  Foot  */
.footer {position: relative;background: #fff url(../img/foot-bg.jpg) no-repeat bottom center;background-size: cover;}
.footer ul {display: flex;}
.footer a {color: #777777;}
.ft-1 {padding: 80px 0;border-top: 1px solid #ededed;}
.ft-1 .gm {display: flex;justify-content: space-between;}
.ft-1 .ftl h2 {line-height: 1;font-size: 32px;font-weight: 800;margin-bottom: 10px;}
.ft-1 .ftl P {line-height: 30px;font-size: 18px;color: #5d5d5d;}
.ft-1 .ftl .ftl-logo {margin-bottom: 50px;}
.ft-1 .ftl dl {display: flex;justify-content: space-between;}
.ft-1 .ftl dl dt, .ft-1 .ftl dl dd {flex: 1;}
.ft-1 .ftl ul {gap: 18px;align-items: center;margin-top: 27px;}
.ft-1 .ftl ul li>i {width: 40px;height: 40px;border: 1px solid #bebebe;border-radius: 50%;}
.ft-1 .ftl ol {display: flex;justify-content: center;}
.ft-1 .ftl ol li>div {padding: 6px;border-radius: 13px;border: 1px solid #bebebe;}
.qr-tabs {list-style: none;padding: 0;margin: 0;display: flex;gap: 10px;}
.qr-tabs li {cursor: pointer;opacity: 0.6;transition: opacity 0.3s;}
.qr-tabs li.active {opacity: 1;}
.qr-content {list-style: none;padding: 0;margin: 10px 0 0 0;position: relative;}
.qr-content li {position: absolute;top: 0;left: 50%;opacity: 0;transform: translate(-50%, 20px);transition: transform 0.4s ease-in-out;}
.qr-content li.show {position: relative;;opacity: 100%;transform: translate(-50%, 0);}
.qr-content img {max-width: 100px; height: auto;}
.ft-1 .ftr {flex: 1;}
.ft-1 .ftr ul {display: flex;justify-content: flex-end;gap: 80px;}
.ft-1 .ftr ul h4 {font-size: 24px;color: #363636;margin-bottom: 13px;}
.ft-1 .ftr ol li a {line-height: 36px;font-size: 16px;color: #737373;transition: opacity .3s ease-out;}
.ft-1 .ftr ol li a:hover {opacity: 60%;}
.ftl-2 {padding: 20px 0;position: relative;overflow: hidden;}
.ftl-2::before {content: "";display: block;width: 100%;height: 1px;background: #efefef;position: absolute;top: 0;left: 0;}
.ftl-2 ul {align-items: center;justify-content: space-between;gap: 10px;white-space: nowrap;}
.ftl-2 ul li span {padding-left: 5%;}
@media screen and (max-width:768px) {
	.footer {margin-bottom: 48px;}
	.ymca {position: fixed;bottom: 0;z-index: 996;width: 100%;background: #000;}
	.ymca ul {display: flex;}
	.ymca ul li {color: #fff;width: 25%;text-align: center;padding: .3rem 0;position: relative;}
	.ymca ul li a {color: #fff;display: block;border-left: 1px solid #fff;}
	.ymca ul li:nth-child(1) a {border-left: 0;}
	.ymca ul li.on a {border-left: none;}
	.fnav_pic {width: 24%;margin: 0 auto;}
	.fnav_pic img {max-width: 100%;}
	.fnav_wb {font-size: .75rem;}
}
#a1, #a2, #a3 {scroll-margin-top: 90px;}

/*  Banner  */
.banner {position: relative;background: #fff;z-index: 2;overflow: hidden;}
.banner .swiper-slide {position: relative;z-index: 1;overflow: hidden;}
.banner-swiper-button .swiper-pagination {position: absolute;left: 50%;transform: translateX(-50%);bottom: 8%;z-index: 11;width: 100%;}
.banner-swiper-button .swiper-pagination-bullet {opacity: 1 ;background: transparent;width: 15px;height: 15px;margin: 0 8px;border-radius: 50%;border: 2px solid #e86c11;transition: all .3s;}
.banner-swiper-button .swiper-pagination-bullet-active {position: relative;background: #e86c11;border: 2px solid #e86c11;}
.banner-swiper-button .swiper-pagination span {position: relative;}
.banner-swiper-button .swiper-pagination-bullet-active::after {opacity: 1 !important;}
.banner-swiper-button .swiper-container-horizontal>.swiper-pagination-bullets, .banner .swiper-pagination-custom, .banner .swiper-pagination-fraction {width: auto;left: 50%;transform: translateX(-50%);bottom: 35px;}
.banner-content {position: absolute; top: 0;left: 0;width: 100%;height: 100%;z-index: 10;}
.banner-video {position: relative;width: 100%;height:888px;overflow: hidden;}
.banner .video-container {position: relative;width: 100%;height: 100%;overflow: hidden;}
.banner .video-container video {width: 100%;height: 100%;object-fit: cover;}
.banner-txt {position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 99;width: 100%;color: #fff;}
.banner-txt h2 {line-height: 1;font-size: 68px;font-weight: 700;text-transform: uppercase;}
.banner-txt h3 {font-size: 25px;font-weight: 100;letter-spacing: 2px;text-transform: uppercase;margin-bottom:40px;}
.banner-txt h4 {line-height: 60px;font-size: 56px;font-weight: 400;margin-bottom:50px;}
.banner-txt span {display: flex;align-items: center;justify-content: center;width: 150px;height: 50px;font-size: 20px;color:#252525;background: #fff;border-radius: 30px;}
.kmr {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.48);z-index: 90;}
.kmr img {position: absolute;bottom: 0;right: 0;}
@media screen and (max-width:768px) {
	.banner-swiper-button {bottom:30px;}
	.banner .swiper-pagination-bullet {width: 13px !important;height: 13px !important;margin: 0 5px !important;}
}

/* Index */
.invv {padding: 0;background: #fff;position: relative;}
.invv>div {overflow: hidden;position: relative;}
.in-top {display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 40px;}
.in-top h1 {font-size: 48px;font-weight: 100;opacity: 13%;}
.in-top h2 {font-size: 48px;font-weight: 800;letter-spacing: 6px;}
.in-top h3 {line-height: 48px;font-size: 40px;}
a.more {width: 175px;height: 55px;border-radius: 30px;border: 1px solid #1661ab;overflow: hidden;position: relative;} 
a.more::after {content: "";display: block;width: 100%;height: 100%;background: #1661ab;;position: absolute;top: 0;left: 0;transform: scale(0);transition: transform .4s ease-in-out;}
a.more p {position: relative;z-index: 1;transition: all .3s ease-in-out;color: #2f2f2f;}
a.more:hover {border: 1px solid #1661ab;}
a.more:hover::after {transform: scale(1);}
a.more:hover p {color: #fff;}
.hid {overflow: hidden;}
.hid img {display: block;width: 100%;object-fit: cover;transition: scale .8s ease-in-out;}
.hid:hover img {scale: 1.1;}

/* 首页关于我们 */
.ina {background: #e9e9e9;position: relative;}
.ina-content {display: flex;align-items: center;}
.ina-l {width: 760px;}
.ina-r {flex: 1;padding: 0 130px;}
.ina-txt h2 {font-size: 40px;font-weight: 600;margin-bottom: 30px;}
.ina-txt p {line-height: 1.5;font-size: 20px;color: #555;}
.ina-txt em {display: block;height: 25px;}
.ina-content2 {padding: 100px 50px;}
.ina-content2 ul {display: flex;gap: 30px;justify-content: space-evenly;}
.ina-content2 ul li {flex: 1;text-align: center;}
.ina-content2 ul li p {margin-top: 20px;line-height: 1.5;font-size: 18px;color: #555;}

/* 首页产品 */
.inb {background: #fff;position: relative;}
.inb-content ul {display: flex;gap: 20px;}
.inb-content ul li {flex: 1;}

/* 首页有势 */
.inc {background: #fff;padding-top: 60px;}
.inc-content ul {display: flex;align-items: center;margin-bottom: 60px;}
.inc-content ul:nth-child(2n) {flex-direction: row-reverse;;}
.inc-content ul li {flex: 1;}
.inc-txt>div {padding: 0 130px;}
.inc-txt>div h4 {line-height: 1.2;font-size: 40px;font-weight: 600;margin-bottom: 30px;}
.inc-txt>div p {line-height: 1.5;font-size: 18px;color: #555;}

/* footer */
.footer {padding: 80px 0 40px;background: #e9e9e9;}
.foot-title {text-align: center;margin-bottom: 40px;}
.foot-title h2 {font-size: 50px;font-weight: 500;}
.foot-content ul {display: flex;justify-content: space-around;overflow: hidden;}
.foot-content ul li {text-align: center;position: relative;overflow: hidden;}
.foot-content ul li a {display: flex;align-items: center;justify-content: center;min-width: 150px;height: 150px;}
.foot-content ul li a>div {position: relative;z-index: 1;transition: transform .5s ease-in-out, opacity .3s ease-out;}
.foot-content ul li a i {position: absolute;left: 50%;top: 50%;z-index: 0;transform: translate(-50%,-50%) scale(0);opacity: 0;transition: transform .8s ease-in-out, opacity .5s ease-out;}
.foot-content ul li a:hover>div {transform: translateY(-23px);}
.foot-content i {display: block;width: 130px;border-radius: 13px;border: 1px solid #aaa;overflow: hidden;}
.footer-2 {padding: 20px 0;background: #e9e9e9;border-top: 1px solid #d5d5d5;text-align: center;}
.footer-2 h5 {font-size: 15px;opacity: 80%;}

/* 其他页面ban样式 */
.be {position: relative;min-height: 250px;background: #fafafa;overflow: hidden;}
.be .lop {position: absolute;left: 0;top: 50%;width: 100%;z-index: 1;text-align: right;transform: translateY(-50%);color: #fff;}
.be .lop.aa {position: absolute;left: 0;top: 50%;width: 100%;z-index: 1;text-align: center;transform: translateY(-50%);color: #fff;}
.be .lop h1 {font-size: 36px;font-weight: 500;}
.be .lop.aa h1 {text-transform: uppercase;letter-spacing: 2px;}
.be .lop h2 {font-size: 24px;font-weight: 400;font-style: italic;margin-bottom: 30px;}
.be .lop p {line-height: 1.6;font-size: 18px;}
.be .lop em {display: block;width: 25px;height: 2px;background: #fff;margin-top: 20px;}
.be .lof {position: absolute;left: 0;bottom: 20px;width: 100%;z-index: 1;}
.be .lof nav {display: flex;align-items: center;gap: 7px;font-weight: 400;}
.be .lof nav a {line-height: 1;font-size: 16px;color: #fff;transition: all .3s ease-in-out;}
.be .lof nav a:hover {opacity: 70%;}
.be .lof nav span {font-family: cursive;opacity: 60%;color: #fff;}
.be.aa .lop h1 {background: linear-gradient(0deg, #2e318e, #2c97d1); -webkit-background-clip: text;background-clip: text;color: transparent;}
.be.aa .lop h2 {color: #000;}
.be.aa .lof a {color: #000;}
.be.aa .lof nav span {color: #3b3b3b;}
.be .lot {position: absolute;left: 0;bottom: 0;width: 100%;z-index: 1;}
.be .lot ul {display: flex;justify-content: end;gap: 1px;}
.be .lot ul li a {width: 180px;height: 70px;background: #c6daf2;font-size: 18px;color: #252525;position: relative;overflow: hidden;transition: all .4s ease-in-out;}
.be .lot ul li a i {display: block;position: absolute;bottom: -5%;opacity: 0;transition: all .5s ease-in-out;}
.be .lot ul li a:hover {background: #749cce;color: #fff;}
.be .lot ul li.xd a {background: #749cce;color: #fff;}
.be .lot ul li.xd a i {opacity: 1;bottom: 7px;}

/* product */
/* productshow */
.futa {padding: 20px 0;}
.productshow {position: relative;background: #fff;}
.proshow-a {padding: 80px 0;overflow: hidden;}
.ps-swp {display: flex;justify-content: space-between;gap: 180px;}
.ps-swp-l {width: 830px;overflow: hidden;}
.ps-swp-l .swiper-container-horizontal>.swiper-pagination-bullets {bottom: 5%;}
.ps-swp-l .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 10px;}
.ps-swp-l .swiper-pagination-bullet {width: 13px;height: 13px;background: #3e3e3e;}
.ps-swp-l .swiper-pagination-bullet-active {background: #e86c11;}
.ps-swp-l .swiper-button-next, .ps-swp-l .swiper-button-prev {color: #aeaeae;}
.ps-swp-l .mew {overflow: hidden;}
.ps-swp-r {flex: 1;position: relative;background: #f5f5f5;}
.pro-title {padding-bottom: 30px;background: #fff;}
.pro-title h2 {font-size: 36px;font-weight: 800;}
.pro-title h4 {font-size: 24px;font-weight: 600;}
.pro-base>div {padding: 40px;color: #4d4d4d;}
.pro-base .jojo h4 {font-size: 30px;font-weight: 600;margin-bottom: 15px;}
.pro-base .jojo p {line-height: 1.5;font-size: 18px;margin-bottom: 25px;}
.pro-base .jojo p:last-child {margin-bottom: 0;}
.proshow-b {overflow: hidden;}
.proshow-b-top {border-bottom: 1px solid #edededed;}
.proshow-b-top h1 {font-size: 24px;font-weight: 600;width: fit-content;padding: 20px 10px;position: relative;}
.proshow-b-top h1::after {content: "";display: block;width: 100%;height: 4px;background: #1661ab;position: absolute;left: 0;bottom: -2px;}
.proshow-b-down {padding: 60px 0;}
.pro-desc2 {min-height: 300px;}

/* About */
.about {overflow: hidden;background: #fff;position: relative;}
.about-top {padding: 100px 0 80px;text-align: center;}
.about-top h1 {font-size: 40px;font-weight: 600;color: #4d4d4d;}
.a1-base {padding: 80px 0;}
.a1-base p {line-height: 1.6;font-size: 20px;color: #4d4d4d;}
.a1-base em {display: block;height: 30px;}
.a2-content {display: flex;gap: 80px;background: #f5f5f5;}
.a2-img {width: 48%;background: url(../img/a2-left.jpg) no-repeat center;background-size: cover;}
.a2-txt {flex: 1;padding: 40px 0;position: relative;}
.a2-txt::after {content: "";display: block;width: 1px;height: 98%;background: #666;position: absolute;left: 94px;top: 50%;transform: translateY(-50%);z-index: 0;}
.a2-txt ul {display: flex;gap: 40px;align-items: center;margin-bottom: 50px;position: relative;z-index: 1;}
.a2-txt ul:last-child {margin-bottom: 0;}
.a2-l {width: 50px;}
.a2-m em {display: block;width: 9px;height: 9px;border-radius: 50%;background: #666;}
.a2-r {flex: 1;}
.a2-r h4 {font-size: 26px;color: #555;font-weight: 600;}
.a2-r p {line-height: 1.5;font-size: 18px;color: #4d4d4d;width: 86%;margin-bottom: 13px;}
.a2-r p:last-child {margin-bottom: 0;}
.a3 {padding: 100px 0}
.a3-content h2 {font-size: 26px;color: #555;margin-bottom: 25px;}
.a3-content p {line-height: 1.5;font-size: 17px;color: #555;margin-bottom: 13px;} 

/* suv */
.svu {position: relative;overflow: hidden;padding: 100px 0 150px;}
.svu-top {text-align: center;margin-bottom: 80px;}
.svu-top h1 {font-size: 40px;font-weight: 600;color: #4d4d4d;}
.svu-content ul {display: flex;gap: 100px;justify-content: center;}
.svu-content ul li {width: 25%;min-width: 380px;background: #f5f5f5;color: #4d4d4d;text-align: center;}
.svu-content ul li>div {padding: 80px 0;}
.svu-content ul li h4 {font-size: 20px;font-weight: 600;margin-bottom: 20px;}
.svu-content ul li p {line-height: 1.5;font-size: 18px;display: flex;align-items: center;justify-content: center;gap: 10px;}

/* news */
.news {position: relative;padding: 100px 0;overflow: hidden;}
.news-top {color: #4d4d4d;}
.news-top h1 {text-align: center;font-size: 40px;font-weight: 600;margin-bottom: 100px;}
.news-top p {line-height: 1.5;font-size: 20px;}
.news-top p span {font-weight: 600;}
.news-top p.new-right {text-align: right;margin-top: 80px;}
/* newsshow */
.newsshow {position: relative;;}
.newsshow-title {width: 80%;margin: auto;text-align: center;margin-bottom: 40px;}
.newsshow-title h4 {font-size:30px;color:#000;font-weight: 600;margin-bottom: 10px;}
.newsshow-title p {font-size:16px;color:#868686;}
.newsshow-title dl {display: flex;align-items: center;justify-content: center;gap: 20px;font-size: 15px;color: #555;}
.newsshow-txt {padding: 30px 0 60px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #aaa;line-height: 1.8;font-size: 18px;color: #333;}
.newsshow .hap {margin-top: 50px;}
.newsshow .hap ol {display: flex;justify-content: space-between;width: 95%;margin: auto;}
.newsshow .hap ol li {position: relative;display: flex;align-items: center;justify-content: center;width: 180px;height: 45px;text-align: center;background: #eee;}
.newsshow .hap ol li::after {content: '';display: block;width: 0;height: 100%;position: absolute;top: 0;z-index: 0;background: #1661ab;transition: width .5s ease-in-out;}
.newsshow .hap ol li:nth-child(1)::after {right: 0;left: auto;}
.newsshow .hap ol li:nth-child(2)::after {right: auto;left: 0;}
.newsshow .hap ol li a {position: relative;z-index: 1;font-size: 18px;}
.newsshow .hap ol li:hover::after {width: 100%;} 
.newsshow .hap ol li:hover a {color: #fff;}

/* Search */
.search-content {position: relative;padding: 60px 0;}
.search-top {padding: 20px 0 50px;}
.search-top form {display: flex;}
.search-top form input {flex: 1;height: 60px;line-height: 60px;padding-left: 20px;background: #fafafa;}
.search-top form button {width: 80px;background: #1661ab;cursor: pointer;}

/* Case */
.case {position: relative;}
.case-base {padding: 120px 0 100px;}
.case-base ul {display: flex;gap: 40px;flex-wrap: wrap;}
.case-base ul li {width: calc((100% - 80px)/ 3);margin-bottom: 30px;transition: filter 0.3s ease-in-out;border-radius: 30px;overflow: hidden;}
.case-base ul li a {display: block;position: relative;background: #f5f5f5;}
.case-base ul li a i {display: block;position: absolute;top: 264px;right: 0;z-index: 1;}
.case_txt {padding: 45px 24px;}
.case_txt h4 {font-size: 30px;font-weight: 600;transition: all 0.3s ease-out;}
.case_txt h5 {margin-top: 10px;color: #727272;}
.case_txt dl {display: flex;gap: 9px;align-items: center;margin-top: 8px;}
.case_txt dl dd {font-size: 18px;color: #727272;}
.case-base ul li:hover {filter: drop-shadow(0 10px 13px rgba(0, 0, 0, 0.2));}
.case-base ul li:hover a {background-color: #fff;}
.case-base ul li:hover .case_txt h4 {color: #1661ab;}

/* contact */
.contact {position: relative;overflow: hidden;padding: 100px 0 150px;}
.contact-top {text-align: center;color: #4d4d4d;width: 90%;margin: auto;margin-bottom: 50px;}
.contact-top h1 {font-size: 40px;font-weight: 600;margin-bottom: 100px;}
.contact-top p {line-height: 1.5;font-size: 20px;}
.c4-title {text-align: center;margin-bottom: 40px;}
.c4-title h2 {font-size: 35px;font-weight: 500;}
.c4-content {overflow: hidden;}
.c4-content ul {display: flex;justify-content: center;gap: 80px;}
.c4-content ul li {text-align: center;}
.c4-content ul li a {display: flex;align-items: center;justify-content: center;min-width: 150px;height: 150px;}
.c4-content ul li a>div {position: relative;z-index: 1;transition: transform .5s ease-in-out, opacity .3s ease-out;}
.c4-content ul li a i {position: absolute;left: 50%;top: 50%;z-index: 0;transform: translate(-50%,-50%) scale(0);opacity: 0;transition: transform .8s ease-in-out, opacity .5s ease-out;}
.c4-content ul li a:hover>div {transform: translateY(150%);opacity: 0;}
.c4-content ul li a:hover i {opacity: 1;transform: translate(-50%,-50%) scale(1);}
.c4-content i {display: block;width: 130px;border-radius: 13px;border: 1px solid #aaa;overflow: hidden;}
/*刘岩模块*/
.contact-base {margin-top: 80px;}
.mess-top {margin-bottom: 50px;}
.mess-top h1 {font-size: 40px;font-weight: 500;}
.mess-top h2 {font-size: 18px;color: #898989;}
.mess-top em {display: block;width: 48px;height: 3px;background: #222;margin: 30px 0;}
.mac {display: flex;flex-wrap: wrap;gap: 25px;}
.mbc-lista {width: calc((100% - 25px)/ 2);}
.mbc-listb {width: calc((100% - 75px)/ 3);}
.mbc-listc {width: 100%;}
.mac input {width: 100%;height: 75px;line-height: 60px;padding-left: 20px;font-size: 16px;color: #666;text-transform: capitalize;background: #f4f4f4;}
.mac textarea {width: 100%;line-height: 1.5;padding-left: 20px;padding-top: 20px;font-size: 16px;color: #666;text-transform: capitalize;background: #f4f4f4;}
.mac input:focus::placeholder, .mac textarea:focus::placeholder {opacity: 15%;transition: opacity 0.5s ease;}
.mac textarea {height: 200px;resize: vertical;}
.mbc {margin-top: 40px;}
.login-ipt {flex: 1;display: flex;justify-content: space-between;align-items: center;}
.login-ipt input {background-color: #eee;width: 100px;height: 50px;line-height: 60px;padding-left: 10px;font-size: 16px;color: #666;}
.submit-botton {margin-top: 42px}
.submit-botton button {width: 180px;height: 60px;cursor: pointer;background: #328fcb;overflow: hidden;position: relative;}
.submit-botton button::after {content: '';width: 0;height: 100%;position: absolute;left: 0;top: 0;z-index: 0;background: linear-gradient(90deg, #2d3993 50%, #328fcb);transition: width 0.4s ease-in-out;}
.submit-botton button p {position: relative;z-index: 1;font-size: 18px;color: #fff;}
.submit-botton button:hover::after {width: 100%;}
.submit-botton button:hover p {color: #fff;}

/* Sweet Chin Music */

@media (max-width: 1440px) {
	.nax-logo, .nax-last {width: fit-content;}
	.nax-list ul {gap: 60px;}

	.ina-l {width: 50%;}
	.ina-r {padding: 5%;}
	.ina-content2 {padding: 100px 10px;}
	.ina-content2 ul li {flex: auto;}
	.ps-swp {gap: 5%;}
	.a2-img {width: 40%;}
	.contact-top h1 {margin-bottom: 60px;}
}

@media (max-width: 1280px) {
	.nax-list ul li>a h1 {font-size: 18px;}

	.ina-r {padding-bottom: 0;}
	.ina-txt h2 {font-size: 35px;}
	.ina-txt p {font-size: 18px;}
	.ina-content2 {padding: 80px 10px;}
	.inc-txt>div {padding: 0 8%;}
	.inc-txt>div h4 {font-size: 35px;}
}

@media (max-width: 1024px) { 
	.nax-list ul {gap: 5%;}
	.foot-title h2 {font-size: 36px;}
	.foot-content i {width: 110px;}
	.foot-content ul li a>div img {width: 48px;}

	.ina-content {flex-wrap: wrap;padding-top: 5px;}
	.ina-l, .ina-r {width: 100%;}
	.ina-content2 {padding: 50px 10px;}
	.ina-content2 ul {flex-wrap: wrap;}
	.ina-content2 ul li {flex: 0 1 calc((100% - 60px)/ 3);}
	.ina-content2 ul li img {width: 48px;}
	.inc {padding-top: 0;padding: 20px 0;}
	.inc-content ul {margin-bottom: 0;}
	.inc-txt>div h4 {font-size: 30px;margin-bottom: 18px;}
	.inc-txt>div p {font-size: 16px;}

	.proshow-a, .svu, .contact, .news {padding: 50px 0;}
	.ps-swp {flex-wrap: wrap;}
	.ps-swp-l {width: 100%;}
	.ps-swp-l .mew {text-align: center;}
	.ps-swp-r {margin-top: 50px;}
	.pro-title h2 {font-size: 32px;}
	.pro-base .jojo h4 {font-size: 25px;}
	.pro-base .jojo p {font-size: 16px;}

	.about-top h1, .svu-top h1, .contact-top h1, .news-top h1 {font-size: 32px;}
	.svu-top, .contact-top h1, .news-top h1 {margin-bottom: 50px;}
	.about-top {padding: 50px 0 30px;}
	.a1-base {padding: 50px 0 0;}
	.a1-base p { font-size: 18px;}
	.a2-content {gap: 5%;}
	.a2-txt ul {gap: 26px;}
	.a2-txt::after {left: 80px;}
	.a2-r p {font-size: 16px;}
	.a3 {padding: 50px 0;}

	.be .lop h1 {font-size: 30px;}
	.be .lop h2 {font-size: 20px;}
	.be .lop p {font-size: 15px;}
}

@media (max-width: 768px) {  
	.ina-txt h2 {font-size: 25px;margin-bottom: 10px;}
	.ina-txt p {font-size: 15px;}
	.ina-txt em {height: 8px;}
	.ina-content2 {padding: 20px 0;}
	.ina-content2 ul {gap: 0;row-gap: 15px;}
	.ina-content2 ul li {flex: 0 1 50%;}
	.ina-content2 ul li img {width: 38px;}
	.ina-content2 ul li p {font-size: 14px;padding: 0 10px;margin-top: 5px;}
	.inb-content ul {gap: 10px;padding: 10px 0;}
	.inc-content ul {display: block;}
	.inc-txt>div {padding: 20px 10px;}
	.inc-txt>div h4 {font-size: 22px;margin-bottom: 7px;}
	.inc-txt>div p {font-size: 15px;}

	.footer {padding: 30px 0 40px;margin-bottom: 0;}
	.foot-title {margin-bottom: 10px;}
	.foot-title h2 {font-size: 25px;}
	.foot-content ul {flex-wrap: wrap;justify-content: center;row-gap: 10px;}
	.foot-content ul li {width: 33%;}
	.foot-content ul li a {font-size: 14px;min-width: auto;height: auto;}
	.footer-2 {padding: 10px 0 55px;}

	.about-top {padding: 30px 0;}
	.about-top h1, .svu-top h1 {font-size: 25px;}
	.a1-base {padding: 20px 0 0;}
	.a1-base p {font-size: 15px;}
	.a2-img {display: none;}
	.a2-txt {padding: 20px 5px;}
	.a2-txt ul {gap: 15px;margin-bottom: 20px;}
	.a2-txt::after {left: 74px;}
	.a2-r p {width: 95%;font-size: 15px;}
	.a3 {padding: 30px 0;}
	.a3-content h2 {font-size: 22px;margin-bottom: 15px;}

	.be {min-height: auto;}
	.be .lop {position: relative;left: 0;top: 0;text-align: center;transform: translateY(0);color: #2f2f2f;padding: 15px 0;}
	.be .lop h1 {font-size: 20px;}
	.be .lop h2 {font-size: 16px;margin-bottom: 8px;opacity: 80%;}
	.be .lop p {width: 75%;margin: auto;}
	.contact, .news {padding: 30px 0;}

	.proshow-a {padding: 0;}
	.ps-swp-l .swiper-button-next:after, .ps-swp-l .swiper-button-prev:after {font-size: 18px;}
	.ps-swp-r {margin-top: 20px;}
	.pro-title h2 {font-size: 25px;}
	.pro-base>div {padding: 20px 10px;}
	.pro-base .jojo h4 {font-size: 20px;}
	.proshow-b-down {padding: 20px 0;}
	.pro-desc2 {min-height: auto;}

	.svu-top {margin-bottom: 20px;}
	.svu {padding: 0;padding-top: 20px;}
	.svu-content ul {flex-wrap: wrap;gap: 13px;}
	.svu-content ul li {width: 100%;}
	.svu-content ul li>div {padding: 25px 0;}
	.svu-content ul li p {line-height: 1.5;font-size: 16px;}

	.contact-top {width: 98%;margin: auto;margin-bottom: 20px;}
	.contact-top h1 {font-size: 20px;margin-bottom: 12px;}
	.contact-top p {line-height: 1.5;font-size: 16px;}

	.news-top h1 {font-size: 20px;margin-bottom: 20px;}
	.news-top p {font-size: 16px;}
	.news-top p.new-right {margin-top: 36px;}
}